@charset "utf-8";

/* ------------------------------------------------
   en base
-------------------------------------------------*/

header{
	background:rgba(255,255,255,1);
}
header #main_nav{
	top:76px;
	height:35px;
	}

	/*
	header #main_nav li:nth-child(1){width:11.0%;}
	header #main_nav li:nth-child(2){width:23.0%;}
	header #main_nav li:nth-child(3){width:30.5%;}
	header #main_nav li:nth-child(4){width:19.5%;}
	header #main_nav li:nth-child(5){width:16.0%;}
	*/
	header #main_nav li:before,
	header #main_nav li:after{
		height:21px;
	}
	header #main_nav li a{
		font-size:0.87rem;
		line-height:1.25;
}
/* mn_outside & mn_links */
header #main_nav li#mn_outside a,
header #main_nav li#mn_links a{
		font-size:0.77rem;
}
header #main_nav li#mn_langurage a{
	padding:15px 5px 5px;
}


/* h2 */
@media only screen and (max-width:767px){
	#main_contents h2{
		font-size:1.0rem;
	}
}

p,
#main_contents p{
	text-align:justify;
	word-break:keep-all !important;
}

#phdc_btn a{
	padding:9px 30px 9px 50px;
	font-size:1.25rem;
	}
	#phdc_btn a span{
		font-weight:normal;
		font-size:0.84rem;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
	#phdc_btn a{
		padding:9px 10px 9px 30px;
		font-size:1.1rem;
		line-height:1.35;
		}
		#phdc_btn a span{
			display:block;
			font-size:0.70rem;
	}
}

/* ------------------------------------------------
   top
-------------------------------------------------*/

#top table#phdc_table *{
	font-size:0.77rem;
}
table#phdc_table td,
table#phdc_table td p{
	text-align:justify;
	word-break:keep-all !important;
}
#phdc_partner ul li .partner_text,
#phdc_partner ul li .partner_text p{
	text-align:justify;
	word-break:keep-all !important;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
}

/* ------------------------------------------------
   innovation
-------------------------------------------------*/

/* --- responsive --- */
@media only screen and (max-width:767px){
	#bdid_innovation section #innovation_detail li{
		font-size:0.9rem;
		margin:0 0 10px;
	}
}














